No edit summary
No edit summary
Line 100: Line 100:
     margin-top: 10px;
     margin-top: 10px;
margin-right: 0px;
margin-right: 0px;
     padding: 8px 16px 44px 16px;
     padding: 8px 16px 8px 16px;
}
}


Line 287: Line 287:
     padding: 0px;
     padding: 0px;
     background-color: #ffffff00;
     background-color: #ffffff00;
    border: 0px;
}
#footer-icons li {
    padding: 0px;
}
#footer-icons {
    margin-top: -4px;
}
}


nav.mw-portlet.emptyPortlet {
nav.mw-portlet.emptyPortlet {
display: none;
display: none;
}
#footer:after {
    content: '';
    clear: both;
    display: block;
}
}